#include <stdio.h>

int main()
{
    int n,x,ai,i;
    scanf("%d %d",n,x);
    int niz[n]{
        for(ai>x){ 
            scanf("%d",ai);
            i=ai-x;
        }

        
        }
    printf("%d",i);
}
















}